SDL-0.6.5: Binding to libSDL

Copyright | (c) David Himmelstrup 2005
License | BSD-like
Maintainer | lemmih@gmail.com
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Graphics.UI.SDL.Audio

Description

# Documentation

data AudioFormat Source

Constructors

AudioU8 |
AudioS8 |
AudioU16LSB |
AudioS16LSB |
AudioU16MSB |
AudioS16MSB |
AudioU16Sys |
AudioS16Sys |

Instances

Enum AudioFormat Source |
Eq AudioFormat Source |
Ord AudioFormat Source |
Show AudioFormat Source |

fromAudioFormat :: AudioFormat -> Word16 Source

toAudioFormat :: Word16 -> AudioFormat Source